@charset "utf-8";

/*####### tooltip v2 #########*/



.ui-tooltip-content {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: rgba(23, 23, 23, 0.92);
    border: 1px solid rgba(56, 56, 56, 0.92);
    color: #d9d9d9;
    font-size: 12px;
    overflow: hidden;
    padding: 6px 2px 6px 6px;
    text-align: left;
}

.embedded-tooltip {
    padding: 10px
}

.tooltip-content-hero {
    width: 240px
}

.tooltip-content-item {
    width: 220px
}

.tooltip-content-cosmetic-item {
    width: 260px
}

.tooltip-content-player {
    width: 240px
}

.tooltip-content-skill {
    width: 240px
}

.tooltip-content .name {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 4px
}

.tooltip-content .avatar, .tooltip-content .bigicon {
    float: right;
    margin: 0 0 4px 4px
}

.tooltip-content .description {
    font-size: 0.9em;
    color: #ccc;
    line-height: 130%
}

.tooltip-content .properties {
    display: block
}

.tooltip-content .properties div {
    display: block;
    padding: 2px 0
}

.tooltip-content .properties .value {
    color :#76b8a6;
}

.tooltip-content .properties div span.smaller {
    font-size: 0.9em;
    color: #ccc
}

.tooltip-content .properties div span.value {
    color: #76b8a6
}

.tooltip-content .properties div span.value.cost {
    color: #fbb829
}

.tooltip-content .properties div span.value.dbr {
    color: #fbb829
}